---
group:
  name: 'N1neSun'
  description: ''
  projects:
  - name: 'C-code-and-practice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c-code-and-practice'
    description: ''
    mirrorRelease: false
    topic: ''
  